axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "anu gupta (Jira)" <j...@apache.org>
Subject [jira] [Created] (AXIS2-5982) Need to upgrade from Axis2 1.6.1 to Axis2 1.7.6 or later
Date Tue, 07 Apr 2020 08:22:00 GMT
anu gupta created AXIS2-5982:
--------------------------------

             Summary: Need to upgrade from Axis2 1.6.1 to Axis2 1.7.6 or later
                 Key: AXIS2-5982
                 URL: https://issues.apache.org/jira/browse/AXIS2-5982
             Project: Axis2
          Issue Type: Task
         Environment: STAG
            Reporter: anu gupta


Could someone please help as I need to upgrade from Axis2 1.6.1 to Axis2 1.7.6 version in
my application. I have tried replacing modules and lib files but application crashed. So,
later I tried to replace all module files and only copied the required the lib files in the
folder. Also, I didn't delete any of the older .jar files form lib folder. Although with this
application has worked but I am not sure if this is the right approach.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message